{{- if .Values.harbor }}
apiVersion: v1
kind: Service
metadata:
  labels:
    app: nginx
  name: proxy
spec:
  ports:
    - port: 80
      protocol: TCP
      targetPort: 80
  selector:
    app: nginx
{{- end }}
